body {
    position: relative;
    display: grid;
    align-items: center;
    background: black;
    width: 100vw;
    height: 100dvh;
    margin: 0;
    padding: 0;
    /* TODO:pointer-events: none;*/
    overflow: hidden;
}

.lock-pointer {
    pointer-events: none;
}

.swiper-slide {
    display: flex !important;
    align-items: center;
    height: 100dvh !important;
    place-items: center;
}

.leaflet-control-container {
    display: none;
}

.slideshow-container {
    background: black;
    display: none;
    position: absolute;
    inset: 0;
    z-index: 1;
}

.slideshow-container img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin-inline: auto;
}

.welcome__hero {
    text-align: center;
    position: absolute;
    inset: 0;
    background: black;
    place-content: center;
    transition-duration: 3s;
}

#map {
    width: 100%;
    height: 100vh;
    opacity: 0;
    transition-duration: 3s;
}

.leaflet-container {
    filter: grayscale(0.6);
}

.leaflet-marker-shadow {
    display: none;
}

.leaflet-marker-icon {
    width: auto !important;
}

h1 {
    font-size: 60px;
    color: white;
}

button {
    background: white;
    padding: 16px 40px;
    color: black;
    border: none;
    font-size: 40px;
    font-weight: 700;
    cursor: pointer;
    border-radius: 16px;
}

.countdown {
    display: none;
    height: 100dvh;
    justify-content: center;
    align-items: center;
    color: white;
    gap: 20px;
}

.countdown > span {
    font-size: 100px;
}

.countdown__item__number {
    font-size: 100px;
    font-weight: 700;
    text-align: center;
}

.countdown__item__number:not(:last-child) {
    position: relative;
    padding-right: 20px;
}

.countdown__item:not(:last-of-type) .countdown__item__number::after {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 86px;
    content: ':';
}
.countdown__item__number span {
    margin-right: 20px;
}

.countdown__item__text {
    font-size: 26px;
    text-align: center;
    padding-right: 40px;
}

@media (max-width: 480px) {
    .countdown > span {
        font-size: 28px;
    }
    .countdown__item__number {
        font-size: 28px;
    }
    .countdown__item__number span{
        margin-right: 0;
    }

    .countdown__item:not(:last-of-type) .countdown__item__number::after {
        font-size: 22px;
    }

    .countdown__item__text {
        margin-right: 4px;
        font-size: 16px;
        padding-right: 16px;
    }
}